/* *********************** GENERAL SETTINGS     *********************** */

body {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	color: #ffffff;

	background: #1b2f4a url(../images/body_bg.jpg) repeat-x top left;

	margin: 0px;

	padding: 0px 0px 0px 0px;

	line-height: 135%;

	height: 100%;

}



html {

	overflow: scroll;

	padding: 0px;

	margin: 0px;

	height: 100%;

}



body.f-smaller {

	font-size: 10px;

}



body, body.default {

	font-size: 12px;

}



body.f-larger {

	font-size: 14px;

}

body.published {

	background: #AADDFF;

}



body.mceContentBody {

	background: #000000;

}



/* CSS global reset for all browsers  */

* { padding: 0px; margin: 0px; }

/*  Global Formatting */

h1 {font: normal 24px Arial, Helvetica, sans-serif; color: #ffffff; letter-spacing: -1px; line-height: 30px; }

h2 {font: normal 20px Arial, Helvetica, sans-serif; color: #ffffff; letter-spacing: -1px; text-transform: none; line-height: 26px; }

h3 {font: normal 18px Arial, Helvetica, sans-serif; color: #ffffff; letter-spacing: 0px; line-height: 24px; text-transform: none;}

h4 {font: bold 14px Arial, Helvetica, sans-serif; color: #ffffff; line-height: 19px; text-transform: none; }

h5 {font: bold 12px Arial, Helvetica, sans-serif; color: #ffffff; line-height: 18px; text-transform: none; }

h6 {font: bold 11px Arial, Helvetica, sans-serif; color: #ffffff; line-height: 17px; text-transform: none;}

a {color: #3C77BF; text-decoration: underline;}

a:hover {color: #3C77BF; text-decoration: none;}

a.image, a.image:hover, a img  {border:0;}

ul {

	list-style: none;

}

ul li {

	padding: 2px 0px 2px 24px;

	background: transparent url(../images/checkbox.gif) no-repeat left;

}



#main_content ul li, #main_content2 ul li {

	width: 100%;

}

	

ol {

	padding: 5px 25px;

}



fieldset {

	width: 95%;

	padding: 5px;

	margin: 5px 0px 0px 0px;

	border: 1px solid #0e1d33;

}

.both {

	clear: both;

}



input, select, label {

	vertical-align: middle;

}



p {

	padding: 5px 0px;

}



/* *********************** END GENERAL SETTINGS *********************** */



#background_4 {

	background: transparent url(../images/background_4.jpg) no-repeat top center;

	height: 130px;

}



#background_3 {

	background: transparent url(../images/background_3.jpg) no-repeat top center;

	height: 130px;

}



#background_2 {

	background: transparent url(../images/background_2.jpg) no-repeat top center;

	height: 130px;

}



#background_1 {

	background: transparent;

	height: 130px;

}



#site_wrapper {

	width: 1000px;

	margin: 0px auto;

	padding: 0px;

}



.top_line {

	padding: 0px 0px 0px 0px;

	margin: 0px;

	background-repeat: repeat-x;

	width: 100%;

	height: 22px;

}



#top_wrap {

	margin: 0px auto;

	height: 23px;

	width: 1000px;

	position: relative;

}



#top_wrap #pathway {

	position: absolute;

	top: 8px;

	left: 17px;

	font-size: 10px;

}



#top_wrap #pathway strong {

	color: #4b6ea2;

	font: bold 10px Arial, Helvetica, sans-serif;

	text-transform: uppercase;

}



#top_wrap #f_tools {

	position: absolute;

	top: 7px;

	right: 5px;

}



#f_tools a, #f_tools a img {

	text-decoration: none;

	font-size: 10px;

	padding: 0px;

	margin: 0px;

	border: 0px;

	line-height: 5px;

}



#buttons {

	position: relative;

	height: 21px;

	width: 150px;

}



#buttons #plus {

	position: absolute;

	top: 2px;

	left: 87px;

}



#buttons #minus {

	position: absolute;

	top: 2px;

	left: 107px;

}



#buttons #reset {

	position: absolute;

	top: 2px;

	left: 127px;

}



#buttons strong {

	position: absolute;

	left: 15px;

	top: 0px;

	font: bold 10px Arial, Helvetica, sans-serif;

	line-height: 11px;

	color: #eeeeee;

}



#wrap {

	width: 100%;

	margin: 0px;

	padding: 10px 0px;

	background: #10213b url(../images/wrapper_bg.jpg) repeat-x top left;

}



#content { 

	margin: 0px auto;

	padding: 5px 10px;

}



.line_bg {

	height: 12px;

	width: 100%;

	background-repeat: repeat-x;

}



.line_bg[class] {

	background-image: url(../images/content_bg.png);

}



#top { 

	padding: 0px; 

	margin: 0px auto;

	width: 1000px;

	height: 100px;

	position: relative;

} 



.top_menu {

	width: 1000px;

	height: 53px;

	background: transparent url(../images/top_menu_bg.png) no-repeat top left;

}



#top_nav {

	width: 1000px;

	height: 30px;

	margin: 0px auto;

	padding: 0px;

	position: relative;

}



#top h1 {

	font: bold 36px Arial, Helvetica, sans-serif;

	line-height: 38px;

	color: #ffffff; 

	letter-spacing: -1px; 

	text-transform: none;

	white-space: nowrap;

	position: absolute;

	top: 10px;

	left: 4px;

}



#top h1 a {

	text-decoration: none;

	color: #ffffff;

}



#top h2 {

	position: absolute;

	top: 80px;

	left: 40px;

	color: #ffffff;

	letter-spacing: 0px;

	font: bold 10px Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	line-height: 10px;

}



#top #banner {

	width: 510px;

	position: absolute;

	top: 20px;

	right: 10px;

	height: 60px;

}



#top #banner div.moduletable {

	margin: auto;

	text-align: right;

}



#top_nav #searchform {

	position: absolute;

	top: 6px;

	right: 0px;

	width: 220px;

	height: 22px;

	text-align: left;

	background: transparent url(../images/searchform_bg.gif) no-repeat top left;

}



#top_nav #menu {

	position: absolute;

	top: 3px;

	left: 5px;

	width: 750px;

	height: 43px;

}



#menu #uls {

	text-align: right;

	padding: 0px 0px 0px 0px;

}



#menu table.moduletable {

	margin: 0px;

	padding: 0px;

}



#menu #uls table.moduletable td {

	background: transparent;

}



#menu #uls ul {

	list-style: none; 

	text-align: center; 

	padding: 0px;

	display: inline;

	margin: 0px auto;

}



#mainlevel-nav li {

	padding: 0px;

	display: block;

	white-space: nowrap;

	float: left;

	background: none;

	margin: 0px;

	padding: 0px 6px 0px 0px;

}



#mainlevel-nav li a {

	text-decoration: none;

	text-align: center;

	display: block;

	color: #ffffff;

	font: bold 11px Arial, Helvetica, sans-serif;

	text-transform: none;

	padding: 8px 12px 10px 12px;

	margin: 0px;

}



#mainlevel-nav li a:hover {

	text-decoration: none;

}



#news_section {

	width: 560px;

	clear: both;

	padding-bottom: 10px;

	margin: 0px 0px 10px 0px;

}



#newsflash {

	width: 580px;

	background: transparent url(../images/v_dots.gif) repeat-x bottom left;

}



#newsflash h3 {

	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;

	color: #ffffff;

	margin-bottom: 10px;

}



#newsflash div.moduletable {

	padding-top: 15px;

	padding-right: 10px;

}



#bot_modules {

	width: 580px;

	clear: both;

	display: block;

	margin-top: 10px;

	padding-top: 10px;

}



#latest_news {

	width: 265px;

	float: left;

	padding-right: 20px;

}



#latest_news h3 {

	font: normal 18px Arial, Helvetica, sans-serif;

	letter-spacing: -1px;

	text-align: left;

	background: transparent url(../images/th_bg.gif) no-repeat left;

	color: #ffffff;

	padding-left: 30px;

	margin-bottom: 10px;	

}



#latest_news .latestnews {

	list-style: none;

	padding: 1px 2px;

	margin: 0px;

	text-align: left;

	background: none;

}



#latest_news li.latestnews {

	list-style: none;

	padding: 2px 0px;

	margin: 0px;

	background: none;

}



#latest_news li.latestnews a {

	text-transform: none;

	text-decoration: none;

	text-align: left;

	padding: 0px 0px 0px 20px;

	margin: 0px;

	display: block;

	color: #adc337;

	width: 225px;

	background: transparent url(../images/arrow.gif) no-repeat left;

}



#latest_news li.latestnews a:hover {

	text-decoration: underline;

	color: #adc337;

}



#most_popular {

	width: 265px;

	float: left;

}



#most_popular h3 {

	font: normal 18px Arial, Helvetica, sans-serif;

	letter-spacing: -1px;

	text-align: left;

	background: transparent url(../images/th_bg.gif) no-repeat left;

	color: #ffffff;

	margin-bottom: 10px;	

	padding-left: 30px;

}



#most_popular .mostread {

	list-style: none;

	padding: 1px 2px;

	margin: 0px;

	text-align: left;

	background: none;

}



#most_popular li.mostread {

	list-style: none;

	padding: 2px 0px;

	margin: 0px;

	background: none;

}



#most_popular li.mostread a {

	text-transform: none;

	text-decoration: none;

	text-align: left;

	padding: 0px 0px 0px 20px;

	margin: 0px;

	display: block;

	color: #367be0;

	width: 245px;

	background: transparent url(../images/arrow.gif) no-repeat left;

}



#most_popular li.mostread a:hover {

	text-decoration: underline;

	color: #367be0;

}



#bottom_modules {

	padding: 20px 0px 10px 0px;

	clear: both;

}



#bottom_modules h3 {

	font: bold 12px Arial, Helvetica, sans-serif;

	color: #ffffff;

	margin-bottom: 10px;

	letter-spacing: 0px;

}



#mod_user5 {

	width: 99%;

	padding-bottom: 20px;

	clear: both;

}



#mod_user6, #mod_user7 {

	width: 49%;

	float: left;

}



#mod_user6 {

	padding-right: 1%;

}



#mod_user7 {

	padding-left: 1%;

}



#mod_user6 a, #mod_user7 a {

	color: #adc337;

	font-weight: bold;

	text-decoration: none;

}



#mod_user6 a:hover, #mod_user7 a:hover {

	color: #adc337;

	text-decoration: underline;

}



#main {

	padding: 0px;

	margin: 0px auto; 

	width: 980px;

	background: transparent; 

	clear: both;

} 



#left_col {

	width: 190px;

	float: left;

}



#right_col {

	width: 190px;

	float: left;

}



#main_content {

	float: left;

	margin: 0px;

	padding-top: 0px;

	width: 560px;

}



#main_content2 {

	float: left;

	width: 770px;

	margin: 0px;

	padding-top: 0px;

}



#main_content #main_body {

	clear: both;

}



#main_content2 #main_body {

	width: 770px;

	background: transparent; 

}



/**************************************************************

Slideshow

**************************************************************/



#slideshow {

	width: 580px;

}



#slidebg {

	padding: 5px;

	background: transparent url(../images/slidebg.gif) repeat top center;

	width: 570px;

	height: 140px;

}



.slideshowContainer {

	width: 570px;

	height: 140px;

	margin: 0px;

	padding: 0px;

}



#slideshowContainer img {

	width: 570px;

	height: 140px;

}



.loading {

	background: url(../images/loading.gif) center no-repeat;

}



.slideshowThumbnail {

	outline: none;

}



.slideshowThumbnail img {

	padding: 2px;

}



a:hover.slideshowThumbnail img {

	padding: 2px;

}



.current img {

	border: 1px solid #224c71;

	padding: 2px;

}



.outline {

	border: 1px solid #224c71;

	z-index: 0;

	position: absolute;

}



#thumbnails {

	width: 195px;

	float: left;

	padding: 5px 0px 5px 0px;

}



/*************************************************************/



.white_space {

	height: 20px;

	display: block;

}



.sep {

	display: block;

	height: 10px;

	clear: both;

}



#footer {

	width: 1000px;

	margin: 0px auto;

	color: #314f79;

	background: url(../images/footer_bg.jpg) repeat-y top center;

}



#f_bot {

	background: transparent url(../images/footer_bg_round.jpg) no-repeat bottom center;

	padding: 10px 0px;

}



#footer p {

	padding: 0px;

	margin: 0px;

	line-height: 11px;

	font: bold 10px Arial, Helvetica, sans-serif;

	background: transparent;

	text-align: center;
	
	color: #526989;

}



#footer p a {

	text-decoration: none;

	color: #5282c4;

}



#footer p a:hover {

	text-decoration: underline;

	color: #5282c4;

}



/* *********************** END LAYOUT SETTINGS  *********************** */



/* *********************** NAVIGATION SECTION   *********************** */

/* Pathway Breadcrumbs */	

.pathway {

	font-size: 10px;

	color: #ffffff;

	font-weight: bold;

	text-transform: uppercase;

	margin: 0px;

	padding: 0px;

	line-height: 13px;

}

a.pathway { text-decoration: none; color: #cccccc; text-decoration: none;  }

a.pathway:hover { text-decoration: underline;}

span.pathway img {

	padding: 0px;

	margin: 0px;

	vertical-align: middle;

}



ul.menu li a, ul#mainlevel li a {

	color: #5e85bf;

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 12px;

	padding: 5px 0px 6px 0px;

	text-transform: none;

	text-decoration: none;

	display: block; 

	text-align: left;

	margin: 0px;

	background: transparent url(../images/li_bg.gif) no-repeat bottom center;

}

	

ul.menu li a:hover, ul#mainlevel li a:hover {

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 12px;

	padding: 5px 0px 6px 0px;

	text-transform: none;

	text-decoration: none;

	display: block; 

	text-align: left;

	margin: 0px;

}



ul#mainlevel li a:hover {

	background: none;

}



ul.menu, ul#mainlevel {

	padding: 0px 0px 10px 0px;

	list-style: none;

}



ul.menu ul {

	list-style: none;

	margin: 0px;

	padding: 0px;

}



ul.menu li, ul#mainlevel li {

	padding: 0px;

	margin: 0px;	

	display: block;

	background: none;

}



ul.menu ul {

	clear: both;

}



ul.menu ul li {

	padding: 0px;

	margin: 0px 0px 0px 15px;

	display: block;

	width: auto;

}



div.moduletable_menu ul.menu li#current a,  

ul#mainlevel li #active_menu {

	color: #5e85bf;

	font: bold 11px Arial, Helvetica, sans-serif;

	text-transform: none;

	text-decoration: none;

	display: block; 

	text-align: left;

	margin: 0px;

	padding: 5px 0px 6px 0px;

}



div.moduletable_menu ul.menu li#current a:hover {

	font: bold 11px Arial, Helvetica, sans-serif;

	text-transform: none;

	text-decoration: none;

	display: block; 

	text-align: left;

	margin: 0px;

	padding: 5px 0px 6px 0px;

}



div.moduletable_menu ul.menu #current ul li a, 

div.moduletable_menu ul.menu li ul li a {

	margin: 0px;

	padding: 5px 0px 6px 0px;

}



ul.menu li#current ul li a:hover,

ul.menu li ul li a:hover {

	text-decoration: none;

}	



/* Mainlevel menu 

.mainlevel { 

	height: 12px;

}

*/

a.mainlevel {

	color: #5e85bf;

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 12px;

	padding: 5px 0px 6px 0px;

	text-transform: none;

	text-decoration: none;

	display: block; 

	text-align: left;

	margin: 0px;

	background: transparent url(../images/li_bg.gif) no-repeat bottom center;

}



a.mainlevel:hover {

	font: bold 11px Arial, Helvetica, sans-serif;;

	line-height: 12px;

	text-transform: none;

	text-decoration: none;

	display: block; 

	text-align: left;

	margin: 0px;

	padding: 5px 0px 6px 0px;

}



#left_col div.module * table tr td div {

	vertical-align: middle;

	line-height: 12px;

	padding: 8px 0px;

	display: block;

	clear: both;

	width: 130px;

}



div.module table td div img {

	float: left;

	width: 12px;

	height: 12px;

}



a.mainlevel#active_menu {

	color: #5e85bf;

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 12px;

	text-transform: none;

	text-decoration: none;

	text-align: left;

	margin: 0px;

	padding: 5px 0px 6px 0px;

}



#active_menu, #active_menu:hover {

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 12px;

	text-transform: none;

	text-decoration: none;

	text-align: left;

	margin: 0px;

	padding: 5px 0px 6px 0px;

}



/* End Mainlevel menu */

	

/* Sub Menu */



a.sublevel, div.module table td div a#active_menu {

	background: none;

	color: #5e85bf;

	font: normal 11px Arial, Helvetica, sans-serif;

	line-height: 14px !important;

	text-transform: none;

	text-decoration: none;

	text-align: left;

	padding: 5px 3px !important;

	margin: 0px !important;

	width: 130px !important;

}



a.sublevel:hover, div.module table td div a#active_menu:hover {

	color: #ff5400;

	text-decoration: none;

	font: normal 11px Arial, Helvetica, sans-serif;

	line-height: 14px;

	text-transform: none;

	text-decoration: none;

	text-align: left;

	padding: 5px 3px;

	margin: 0px;

	width: 130px;

}



/* *********************** END NAVIGATION SECTION ********************* */



/* *********************** STANDARD MODULE TABLE  ********************* */

table.moduletable {

	width: 100%;

	padding: 0px;

	margin: 0px 0px 5px 0px;

}



#left_col div.moduletable h3,

#left_col div.moduletable_menu h3, 

#left_col div.moduletable_text h3,

#right_col div.moduletable h3, 

#right_col div.moduletable_menu h3,

#right_col div.moduletable_text h3 { 

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 15px;

	padding: 8px 0px 5px 0px;

	display: block;

	height: 15px;

	margin: 0px 0px 0px 0px;

	text-transform: uppercase;

	color: #d5e2f5;

	text-align: left;

	letter-spacing: 0px;

	width: 190px;

}



#left_col div.moduletable, #right_col div.moduletable {

	text-align: left;

	padding: 0px 0px 10px 0px;

	background: transparent;

}



table.moduletable td {height: 18px; text-align: center; } 



table.moduletable p {

	text-align: left;

}



div.syndicate {

	text-align: center;

	width: 174px !important;

	padding: 0px;

	margin: 0px;

}



div.syndicate div {

	padding: 0px;

	margin: 0px;

	width: 174px !important;

}



/* Custom Modules */



.latestnews, .mostread {

	list-style: none;

	padding: 1px 2px;

	margin: 0px;

	text-align: left;

	background: none;

}



li.latestnews, li.mostread {

	list-style: none;

	padding: 0px 0px;

	margin: 0px;

	background: none;

	font: normal 11px Arial, Helvetica, sans-serif;

}



li.latestnews a, li.mostread a {

	text-transform: none;

	text-decoration: none;

	text-align: left;

	padding-left: 20px;

	width: 150px;

	display: block;

	color: #009ffb;

	background: transparent url(../images/arrow.gif) no-repeat left;

}



li.latestnews a:hover, li.mostread a:hover {

	text-decoration: underline;

	color: #009ffb;

}



.search {

	padding: 0px 0px 0px 0px;

	margin: 0px;

	text-align: left;

}



.search .button {

	background: none;

	border: none;

	color: #ffffff;

	font: bold 11px Arial, Helvetica, sans-serif;

	line-height: 20px;

	height: 21px;

	letter-spacing: 0px;

	vertical-align: middle;

	text-transform: none;

	padding: 0px;

	margin: 0px 5px 0px 5px;

	width: 55px;

}



.search .button:hover {

	color: #eeeeee;

}



.search .inputbox {

	margin: 0px 0px;

	padding: 2px 5px 2px 25px;

	width: 120px;

	height: 17px;

	border: none;

	color: #a6bcd4;

	background: transparent;

	vertical-align: middle;

	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;

}



/* End Custom Modules */



/* *********************** END STANDARD MODULE TABLE ********************* */



/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */



td.contentheading {

	padding: 0px 0px 0px 0px;

	margin: 0px;

	height: 20px;

	font: normal 18px Arial, Helvetica, sans-serif;

	padding-left: 26px;

	background: transparent url(../images/th_bg.gif) no-repeat top left;

	color: #ffffff;

	text-transform: none;

	letter-spacing: -1px;

	vertical-align: middle;

}



.contentheading table td {

	letter-spacing: 0px;

	font-weight: bold;

}



/* content title and links */

.contentpagetitle {background-color : transparent; }

a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 

{text-decoration: none;font-weight: normal; color: #ffffff; }

a.contentpagetitle:hover { color: #bb2f00; text-decoration: none;}



/* top box like a category description */

.contentdescription {

	background: transparent;

	padding: 5px 0px;

}



/* Main Body Text */

.contentpane { }



.contentpaneopen { line-height: 16px; margin: 0px 0px 10px 0px; width:100%; }



#main_body .contentpaneopen {

	width:100%;

}



/* Main Body Text */



/* article rating */

.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}

.content_vote {font-weight: normal;font-size: 10px;}

.content_rating img {

	vertical-align: middle;

}



.content_vote input {

	background: none;

	margin-left: 1px;

	margin-right: 1px;

}



/* icons */

.buttonheading{font-size: 12px;}

.pop-ups {float: right;}

a.pop-up {border-bottom: 0;}



/* Dates */

.createdate {color: #314f79; font-size: 11px; font-weight: bold; text-transform: none; padding-bottom: 15px; line-height: 12px; }

.modifydate {color: #264169; font-size: 10px; font-weight: bold; text-transform: none; line-height: 12px;}

.newsfeeddate {font-size: 10px; color: #264169; font-weight: bold;}

/* Dates */



/* Writen by Authors name */

.small { 

	color: #264169;

	font: bold 10px Arial, Helvetica, sans-serif;

	line-height: 14px;

	margin: 0px; padding: 0px;

	text-transform: none;

}



/* Page navigation links "<<< 1 of 10 next >>>" */

.pagenav { 

	font-size: 11px; 

	color: #314f79; 

}

.pagebar{font-size: 11px; font-weight: normal;}

.pagenav_prev{font-size: 11px; text-decoration: none; }

.pagenav_next{font-size: 11px; text-decoration: none; }

a.pagenav { text-decoration: none; font-weight: normal; color: #3C77BF; }

a.pagenav:hover {text-decoration: underline; font-weight: normal; color: #3C77BF; }

.pagenavcounter{	height: 15px;  }

.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }



/* Read more link */

.readon {

	font-weight: bold !important;

	text-decoration: none;

	color: #db5400;

	line-height: 22px;

	margin-top: 5px;

}



.readon:hover {

	text-decoration: underline;

	color: #db5400;

}



/* Article index   */

table.contenttoc {

	padding: 0px;

	margin: 2px;

	font-size: 11px;

	}

	

table.contenttoc th {

	background: transparent; 

	color: #666666;

}

	

table.contenttoc td {padding: 2px;}



/* Links article index */

	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }

/* End Article index  */



/*  component heading */

.componentheading {

	text-align: left;

	background: transparent;

	height: 18px;

	padding: 7px 0px;

	font: bold 10px Arial, Helvetica, sans-serif;

	color: #3f516c;

	text-transform: uppercase;

	letter-spacing: 2px;

	vertical-align: middle;

}



/* Sectiontable Table types listings Faqs's, weblink etc..*/

.sectiontableheader {

	background: #0e1d33;

	border-collapse: collapse;

	font-weight: bold;

	text-transform: uppercase;

	padding: 3px;

	font: bold 10px Arial, Helvetica, sans-serif;

}



/* Table odd and Even Rows */

.sectiontableentry1 {

	background: transparent;

	font-size: 11px; 

	padding: 2px 0px !important;

	text-align: left;

}



.sectiontableentry2 {

	background: transparent;

	font-size: 11px; 

	padding: 2px 0px !important;

	text-align: left;

}



.sectiontableentry1 td, .sectiontableentry2 td {

	padding: 2px !important;

}



.sectiontableentry1 input, .sectiontableentry2 input {

	margin: 0px; 

	padding: 0px;

	height: 15px;

	width: 15px;

	background: none;

	vertical-align: middle;

}



.sectiontableentry1 label, .sectiontableentry2 label {

	margin: 0px;

	padding: 0px 0px 0px 5px;

	width: 150px;

	display: block;

}



.sectiontablefooter {

	height: 18px; 

}



table.poll, table.pollstableborder, table.poll thead td {

	width: 170px !important;

}



table.poll * div {

	width: 170px !important;

	margin: 0px !important;

	padding: 0px !important;

}



/* End Sectiontable */



/* Category */

.category { }

a.category:link, a.category:visited { height: 15px; text-decoration: none;  }

a.category:hover  {	height: 15px; text-decoration: underline; }

/* End category */



/* blogsection */

.blog {background-color: transparent;}

.blogsection{	height: 18px;  }

.blog_more{	clear: both; display: block; width: 430px; padding: 10px 0px; }

.blog_heading {	height: 18px;  }

/* space from bottom of article */

.article_seperator{background-color : transparent;}

/* End blogsection */

.article_column {
	padding-right: 15px;

}

.column_separator {
	border-left: 1px dashed #62788F;
	padding-left: 15px;
}


/* results if not search google */

.searchintro{height: 18px;}

/*Search Form keyword highlight*/

.highlight {

	background: #0e1d33;

	padding: 0px 4px 0px 4px;

	color: #ffffff;

	font-weight: bold;

}

/* End Search Form */



/* wrapper title */

.wrapper{background-color : #FFFFFF;}

/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */



/* *********************** FORM SECTION  *********************** */	

form { 

	margin: 0px;

}



input {

	background-color: #FFFFFF;

	font-size: 12px; 

}



#mod_login_username, #mod_login_password {

	background: transparent url(../images/login_input_bg.gif) no-repeat top left;

	font-size: 12px !important;

	height: 17px;

	padding: 4px 4px 3px 26px;

	margin: 3px 0px;

	width: 150px;

	border: none;

	color: #797979;

}



#mod_login_remember {

	background: transparent;

	border: none;

	height: 15px;

	width: 15px;

	vertical-align: middle;

	padding: 0px;

	margin: 3px;

}



div.moduletable fieldset {

	width: 174px;

	border: none;

	margin: 0px;

	padding: 0px;

	text-align: left;

	clear: both;

}



div.moduletable form.form-login input.button {

	text-align: center;

	cursor: pointer;

}



div.moduletable form.form-login p {

	margin: 0px;

	padding: 0px;

	text-align: left;

}



div.moduletable form.form-login p.central {

	margin: 0px;

	padding: 5px 0px;

	text-align: center !important;

}



#left_col div.moduletable form input.button {

	background: transparent url(../images/login_button_bg.gif) no-repeat top left;

	width: 87px;

	height: 22px;

	border: none;

	color: #ffffff;

	margin: 4px 0px;

	padding: 0px;

	line-height: 19px;

	font: bold 11px Arial, Helvetica, sans-serif;

	text-transform: uppercase;

}



#right_col div.moduletable form input.button {

	background: transparent url(../images/r_login_button_bg.gif) no-repeat top left;

	width: 71px;

	height: 22px;

	border: none;

	color: #ffffff;

	margin: 4px 0px;

	padding: 0px;

	line-height: 19px;

	font: bold 11px Arial, Helvetica, sans-serif;

	text-transform: uppercase;

}



.inputbox { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #000000; margin: 2px 0px; padding: 3px; color: #333333; }

.text_area, textarea { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #000000; width: 50%; color: #333333; }

/* Pull down menu */

.selectbox {width: 100%;}

/* Submit Button */

.button {

	border: 1px solid #666666;

	color: #ffffff;

	font: bold 10px Arial, Helvetica, sans-serif;

	background: #263B58 url(../images/button_bg.gif) repeat-x top left;

	margin: 2px 0px;

	text-transform: uppercase;

	vertical-align: middle;

	outline: none;

	height: 21px;

	padding: 0px 8px;

}



#left_col select, #left_col #mod_templatechooser_jos_change_template, #left_col option, select, select option {

	background: #f7f7f7;

	font-size: 11px;

	padding: 0px;

	width: 170px;

	color: #666;

	height: auto;

	font-weight: normal;

}



#left_col select {

	border: 1px solid #e6e6e6;

}



#main_content select, #main_content select option {

	width: auto;

}



/* Contact Email Form */

.contact_email {margin: 0px;padding: 0px;}



#searchphraseany, #searchphraseall, #searchphraseexact {

	background: none;

}





/* *********************** END FORM SECTION *********************** */



/* *********************** TABBED EDITING *********************** */

/*When user login to edit or sumbit articles*/

/* for modifying {moscode} output.  Don't set the colour! */

.moscode {

	background-color: #f0f0f0;

}

		

.code {

	font-family: courier, serif;

	font-size: 1.2em;

	padding: 2px;

	background-color: #f0f0f0;

	color: blue;

	border: 1px solid #d5d5d5;

	margin: 0px;

	width: 90%;

}





/* Text passed with mosmsg url parameter */

.message {

	font-family : Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size : 12px;

	color : #61728b;

	text-align: center;

	padding: 20px;

	border-bottom: 1px solid #131820;

	border-top: 1px solid #131820;

}



/* Styles for dhtml tabbed-pages */

.ontab {

	background-color: #666666;

	border-left: outset 1px #666;

	border-right: outset 1px #333;

	border-top: outset 1px #666;

	border-bottom: solid 1px #333;

	text-align: center;

	cursor: default;

	font-weight: bold;

	color: #FFFFFF;

	padding: .2em;

   }



.offtab {

	background-color : #cccccc;

	border-left: outset 1px #666;

	border-right: outset 1px #333;

	border-top: outset 1px #666;

	border-bottom: solid 1px #333;

	text-align: center;

	cursor: default;

	font-weight: normal;

	padding: .2em;

   }



.edit-tabs {

   padding: 1em;

   background: none;

   }



.tabpadding {padding:1px;}



.tabheading {

	background-color: #FF6600;

	text-align: left;

   }



.pagetext {

	visibility: hidden;

	display: none;

   }



	/*Body of the form*/

.adminform{background-color : #FFFFFF;}

/* *********************** End TABBED EDITING *********************** */



table.blog{width: 100%;}

body.contentpane {
background: #10213B;
color: #ffffff; 
}



